body  {
	font-family: "Arial", "Helvetica", "sans-serif";
}
p {
	font-size: 12px;
	line-height: 130%;
	color: 666666;
}
.top_button {
	margin-right: 2px;

}
a {
	text-decoration: none;
	color: 666666;

}
a:hover {
	color: #333333;
	text-decoration: underline;
}
.word{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12pt;
	line-height: 150%;
	color: #FF5C5C;
}

.left_button{
	margin-top: 10px;
	margin-right: 2px;
}

.title{
	font-size: 14pt;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
}
.styletext{
	font-size: 10pt;
	line-height: 120%;
	color: #333333;
}
.word_p{
	font-size: 12pt;
	line-height: 180%;
	color: #333333;
}.Q {
	color: #3366CC;
	font-size: 14pt;
}
.word_Q{
	font-size: 12pt;
	line-height: 150%;
	color: #333333;
	font-weight: bolder;